Subject: [MMUSIC] FW: New Version Notification for draft-ietf-mmusic-sdp-source-attributes-01

From: "Jonathan Lennox" <[email-masked]>
Date: Mon, 25 Feb 2008 11:19:30 -0500

This version of the draft addresses Colin's comments during WGLC.  I believe those were the only comments sent.

-- 
Jonathan Lennox
Vidyo, Inc (formerly Layered Media)
[email-masked]

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Monday, February 25, 2008 10:54 AM
To: Jonathan Lennox
Cc: [email-masked]; [email-masked]
Subject: New Version Notification for draft-ietf-mmusic-sdp-source-attributes-01 

A new version of I-D, draft-ietf-mmusic-sdp-source-attributes-01.txt has been successfuly submitted by Jonathan Lennox and posted to the IETF repository.

Filename:	 draft-ietf-mmusic-sdp-source-attributes
Revision:	 01
Title:		 Source-Specific Media Attributes in the Session Description Protocol (SDP)
Creation_date:	 2008-02-25
WG ID:		 mmusic
Number_of_pages: 19

Abstract:
The Session Description Protocol provides mechanisms to describe
attributes of multimedia sessions and of individual media streams
(e.g., Real-time Transport Protocol (RTP) sessions) within a
multimedia session, but does not provide any mechanism to describe
individual media sources within a media stream.  This document
defines a mechanism to describe RTP media sources, identified by
their Synchronization Source Identifiers (SSRCs), in SDP, associate
attributes with these sources, and express relationships among
sources.  It also defines several source-level attributes which can
be used to describe properties of media sources.

The IETF Secretariat.

_______________________________________________
mmusic mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/mmusic